Login.png
您还没有登录,请http://wiki.sosg.net/skins/monobook/user.gif点此登录后进行编辑。
如果您还没有在SOSG WIKI注册,请http://wiki.sosg.net/skins/monobook/user.gif点此注册
请注意SOSG WIKI的账号是不同于SOSG论坛账号的。


论坛将于本世纪内升级

来自SOSG Wiki
跳转至: 导航搜索

涵义

SOSG是phpwind4.3核心的论坛 版本较老,众人均呼吁某猎人升级至最新版的phpwind7.5,但始终只打雷不下雨……于是有了“将于本世纪内升级”的戏言……


评论

系统杀手从phpwind6.0开始就在守望了……我估计是没什么希望了         --byATM
其实版本老反而漏洞少,不易被攻击,不升级是有一定道理的。                           --by
作为一个JSP和ASP.NET的开发员我表示更新真的很麻烦.. 不过= =PHP真的很不了解...看起来4.3应该蛮老的了...更新吧..        --by狩魂
phpwind7.5啊…(远目)phpwind4.3.2啊…(泪目)       --by绯樱月姬
論壇每日一抽已經是必修課了  --by粽子
其实例假也可以算是sos姬的特别属性吧——by天子
千万不要7.5的说;6.3.2已经足够的说。 ---梨子
论坛还是别升级了,否则就代表本世纪要结束了  ——某群众